package com.rjconsultores.ventaboletos.web.utilerias.menu.item.informes;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCategoriaVenta extends DefaultItemMenuSistema {

	public ItemMenuCategoriaVenta() {
		super("indexController.mniCategoriaVenta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.INFORMES.MENU.CATEGORIAVENTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/informes/categoria_venta/informeCategoriaVenta.zul",
                Labels.getLabel("informeCategoriaVentaController.window.title"), getArgs(), desktop);
		
	}

}
